.header
{
	color:#dddddd;
	text-align:center;
	font-weight:bold;
}

.heading
{
	color:#dddddd;
	text-align:left;
	font-weight:bold;
}

.text
{
	font-weight:normal;
	text-align:left;
	color:#aaaaaa;
   	width:700px;
   	height:340px;
   	margin:80px 0px;
   	top:0px;
}

.content
{
	color:#aaaaaa;
   	width:28px;
   	height:0px;
   	margin:0px 0px;
   	top:0px;
}

.img
{
	position:relative;
	margin:10px -889px;
	height:auto;
	width:auto;
	float:left;
	text-align:center;	
	left:0px;
	top:-0px;
}

.img img
{
	display:inline;
	margin:10px;
	border:2px solid #000000;
}

.img a:hover img
{
	border:2px solid #000000;
}

.img2
{
	position:relative;
	margin:10px;
	height:auto;
	width:auto;
	float:left;
	text-align:center;
	left:-886px;
	top:-164px;
}

.img2 img
{
	display:inline;
	margin:10px;
	border:2px solid #000000;
}

.img2 a:hover img
{
	border:2px solid #662200;
}

.description
{
	text-align:center;
	font-weight:bold;
	width:140px;
	margin:2px;
	color:#998877;
}

body
{
	background-color: #000000;
	background-position: 50% 50px;
	background-repeat: no-repeat;
}